解決済み

VineLinuxにPythonをインストールさせる

  • 暇なときにでも
  • 質問No.1858659
  • 閲覧数295
  • ありがとう数0
  • 気になる数0
  • 回答数3
  • コメント数0

お礼率 0% (0/80)

VineLinux2.6と3.2でPythonをインストールしたいのですが、基本的にソースからコンパイルする方法とRPMからインストールする方法もしくは、たの方法(例えば、ActivePerlなら ppm install [パッケージ名]で簡単にインストールができるのようにツールをつかって)
がありましたら、教えていただけますか?

質問者が選んだベストアンサー

  • 回答No.2

apt-get update (<-これを忘れてた)
してから
apt-get install python
ではどうでしょうか?
補足コメント
kyoui

お礼率 0% (0/80)

残念ながら、同じ結果です。
投稿日時 - 2005-12-25 14:54:12

その他の回答 (全2件)

  • 回答No.3

1の補足でpythonは既にインストールされているとありますが,使えないのですか?
  • 回答No.1

apt-get install python
では駄目ですか?
補足コメント
kyoui

お礼率 0% (0/80)

だめでした。

apt-get install pythonでは次のメッセージが表示されました。
apt-get -f install pythonでも同じでした。

パッケージリストを読みこんでいます...
依存情報ツリーを作成しています...
* python は既に最新バージョンがインストールされています
以下の問題を解決するために 'apt-get -f install' を実行する必要があるかもしれません:
以下のパッケージの依存関係を解消することができませんでした:
MySQL-server: Depends: coreutils インストールすることができません
MySQL-shared-compat: Obsoletes: MySQL-shared
E: 未解決の依存情報です。'apt-get -f install' を実行してみてください(又は解決パッケージを明示してください)。
投稿日時 - 2005-12-25 14:19:30
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

こんな書き方もあるよ!この情報は知ってる?あなたの知識を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する

特集


OKWAVE若者応援スペシャル企画

ピックアップ

ページ先頭へ